Plesk Installer fails on CentOS/RHEL when webtatic repository is used: phpXXw-common conflicts with php-common-5.4.16-36.3.el7_2.x86_64

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request